On Tue 30 Aug 2016 01:54:01 PM CDT, skygeek83 wrote:

i couldnt find it except for sp3


Hi
I'm confused, so the search is good for your requirements, or are you
after a different RT version? If so, please specify what your exactly
after and will see what we can do.

--
Cheers Malcolm °¿° LFCS, SUSE Knowledge Partner (Linux Counter #276890)
openSUSE Leap 42.1|GNOME 3.16.2|4.1.27-27-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!